var e = require("../@babel/runtime/helpers/objectSpread2"),
  r = require("../common/vendor.js"),
  t = require("../store/app/index.js");
exports.useState = function () {
  var s = t.useAppStore();
  return e(e({}, s), r.storeToRefs(s));
};
